Subject: Re: Beginner/Advanced Reading List Condensed

From: [email-masked]
Date: 5 Dec 1996 17:47:21 GMT

I agree with the Lautard books (my favorites) and all the Village Press
Books I've read.

Additionally, I finally flipped through my copy of Inspection and Gaging
last night, and highly recommend it.  It covers both the how and why of
accurate, as well as eroneous measurements.  It also covers measurement
equipment and its limitations.  When I cut bearing pockets on a lathe
years back, I couldn't figure out why my callipers measured the bore as
being smaller than the race, yet it was a loose fit, not the press fit I
desired.  Something about using the right tools for the job!  But, I did
learn to use a center punch to raise the surface of the bore enough to
hold the race in!

The book is put out by Industrial Press and carried by most of the big
tool suppliers, as well as the smaller ones that carry SPI products. 
Bright red cover with a mic. on the front.

Paul